

html,
body {
  width: 100%;
  overflow-x: hidden;
 
}
* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
  font-family: 'Poppins', sans-serif;
}


:root {
  --primary: #4AB957;
  --secondary: #0F75BC;
  --prim-font: #989898;
  
}
h1,h2,h3,h4,h5,h6{
  font-family: 'Heebo', sans-serif;
  color: #3A3A3C;
}
svg{
  font-family: 'Heebo', sans-serif;
}
h2{
  font-size: calc(2.8rem + 0.5vw);
}
h3{
  font-size: calc(2.4rem + 0.5vw);
}
h4{
  font-size: calc(2.2rem + 0.5vw);
}
h5{
  font-size: calc(1.9rem + 0.5vw);
}
h6{
  font-size: calc(1.6rem + 0.5vw);
}
a{
  text-decoration: none!important;
}
p{
  color: #989898;
  line-height: 2rem;
}
.navbar-nav .dropdown-menu{
  background-color: #fff;
  border-radius: 0px;
  font-size: 0.9rem;
  box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.5);
  border: 0;
}
.topheader-banner{
  width: 100%;
  height: 50px;
  background-color: var(--primary);
  padding: 0px 60px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.tp-cont-bx{
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}
.cont-tp-sing{
  margin-right: 4%;
  white-space: nowrap;
}
.cont-tp-sing img{
  margin-right: 2%;
}

.tp-sc-bx{
  display: flex;
  align-items: center;
  justify-content: center;
}
.tp-sc-bx img{
  margin-left: 6%;
}
.search-box {
  display: none;
  animation: slideLeft 0.5s ease-in-out;
}
@keyframes slideLeft {
  from {
    transform: translateX(100%);
  }
  to {
    transform: translateX(0);
  }
}
.search-area button{
  background-color: transparent;
  border: 0;
}
.search-area button i{
  font-size: 1.2rem;
}
.search-area button.close{
  display: none;
}
.search-box{
  position: absolute;
  top: 68px;
  right: 0;
  z-index: 999;
}
.search-box.show {
  display: block; 
}
.tp-nav-bx{
  width: 100%;
  height: auto;
  padding: 0px 60px;
}
.navbar{
  padding-left: 0px;
  padding-right: 0px;
}
.bran-logo-bx{
  width: 20%;
}
.bran-logo-bx img{
  width: 80%;
}
.nav-item{
  margin: 0px 15px;
}
.nav-link{
  text-transform: uppercase;
}
.home-banner .item{
  position: relative;
}
.banner-ov-cont{
  width: 35%;
  position: absolute;
  left: 4%;
  top: 38%;
}
.banner-ov-cont h2{
  color: #fff;
}
.green{
  color: var(--primary);
}
.banner-ov-cont p{
  color: #BABABA;
}
.primary-btn{
  padding: 0.5rem 1rem;
  color: #fff;
  background-color: var(--secondary);
  border-radius: 30px;
  display: inline-block;
  cursor: pointer;
}
.primary-btn-green{
  padding: 0.5rem 1rem;
  color: #fff;
  background-color: var(--primary);
  border-radius: 30px;
  display: inline-block;
  cursor: pointer;
}
.search-btn{
  padding: 0.5rem 1rem;
  color: #fff;
  background-color: var(--secondary)!important;
   border-radius: 5px;
}
.abt-sec{
  width: 100%;
  height: auto;
  padding: 40px 80px;
}
.cust-container{
  width: 100%;
  height: auto;
  padding: 0px 60px;
}
.sub-tt{
  text-transform: uppercase;
  color: var(--primary);
  font-size:1.1rem;
  font-weight: 600;
}
.hm-abt-cont-bx{
  padding-top: 150px;
}



.glide {
  width: 300px;
  /* overflow: hidden; */
  position: relative;
}

.glide__slides {
  display: flex;
  transition: transform 0.5s ease-in-out;
}

.glide__slide {
  width: 100%;
  height: 200px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 2px solid #fff;
  transform: scale(0.8);
  transition: transform 0.5s;
}

.glide__slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.glide__slide.glide__slide--active {
  transform: scale(1);
}
 .glide__arrow--left{
  position: absolute!important;
  left: -10px;
  top: 45%;
  z-index: 999;
}
.glide__arrow--right{
  position: absolute!important;
  right: -10px;
  top: 45%;
  z-index: 999;
}
.glide__arrows button{
  border: 0;
  background-color: transparent;
  outline: none;
}
.glide__arrows img{
  width: 50px;
  height: 50px;
}
.maxi-ch{
  width: 100%;
  min-height: 400px;
  background-image: url('../img/maxicha-bg.jpg');
  background-position: center;
  background-size: cover;
  padding: 40px 60px;
}
.max-cont-bx{
  width: 100%;
  height: auto;
  padding-top: 100px;
}
.max-cont-bx h3{
  color: var(--primary);
}
.max-cont-bx p{
  color:#F5F5F5;
}
.maxi-ch-dccomp-cont-bx{
  padding-top: 150px;
}
.max-dc-ch{
  width: 100%;
  min-height: 400px;
  padding: 40px 60px;
}
.maxi-ch-adv ul{
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
}
.maxi-ch-adv{
  margin-top: 50px;
}
.maxi-ch-dccomp-cont-bx h3{
  color: var(--primary);
}
.maxi-ch-adv ul li{
  width: 25%;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  margin-right: 4%;

}
.maxi-ch-adv ul li span{
  text-align: center;
  margin-top: 8px;
  font-family: 'Space Grotesk', sans-serif;
  font-size: 1.2rem;
  font-weight: 600;
}
.ch-sol-bx{
  position: relative;
}
.ch-sol-titbx{
  min-width: 60%;
  position: absolute;
  bottom: -20px;
  left: 50%;
  transform: translateX(-50%);
  background-color: var(--primary);
  border-top-left-radius: 30px;
  border-bottom-left-radius: 30px;
  color: #fff;
  height: 55px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.our-char-sol{
  padding: 30px 0px;
}
.our-char-sol h3{
  text-align: center;
  margin-bottom: 15px;
}
.sol-slider .item{
  padding-bottom: 80px;
}

.ch-sol-titbx img{
  width: 28%!important;
}
.ch-sol-titbx span{
  padding-left: 10%;
  line-height: 1.1rem;
}
.ch-sol-titbx a{
  width: 40%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #5ED96C;
}
.new-mont-feat{
  width: 100%;
  height: auto;
  background-color: var(--secondary);
}
.newmontinner-wr{
  width: 100%;
  height: auto;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.newmontinner-right{
  width: 40%;
   min-height: 350px;
   background-image: url('../img/features.jpg');
   background-position: center;
   background-size: cover;
   clip-path: polygon(12% 0, 100% 0, 100% 100%, 0% 100%);


}
.newmontinner-left{
  padding-top: 40px;
  padding-bottom: 40px;
  padding-left: 10%;
  position: relative;
}
.newmontinner-left ul{
  list-style: none;
   color: #BCE4FF;
}
.newmontinner-left ul li{
  margin: 10px 0px;
  padding: 10px 0px;
  font-weight: 500;
  font-size: 1.2rem;
  border-bottom: 1px solid #348AC6;
}
.newmontinner-left ul li:last-child{
  border-bottom: 0px;
}
.newmontinner-left ul li img{
  width: 20px;
  height: 20px;
}
.newmontinner-left .char-demo{
  position: absolute;
  top: 10px;
  right: -680px;
  z-index: 9999;
}
.char-demo img{
  width: 60%;
}
.our-clients{
  padding-left:15%;
  padding-right: 15%;
  text-align: center;
  padding-top: 40px;
}
.our-clients img{
  width: 100%;
}
footer{
  width: 100%;
  height: auto;
  background-image: url('../img/footer-bg.jpg');
  background-position: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding-top: 40px;
  color: #A5C7DF;
  font-size: 0.9rem;
}
footer p, footer a{
  color: #A5C7DF;
}

footer p{
  line-height: 1.5rem;
  font-size: 0.9rem;
}
.footerlgbx{
  width: 80%;
  margin-bottom: 10px;
}
.footerlgbx img{
  width: 100%;
}
.footer-head{
  color: #ffff;
  position: relative;
  font-size: 1.3rem;
  font-weight: 500;
}
.footer-head span{
  position: relative;
   display: block;
}
.footer-head span::after{
  content: '';
  height: 2px;
  width: 40%;
  background-color: var(--primary);
  position: absolute;
  right: 30px;
  top: 15px;
}
footer ul{
  list-style: url('../img/chevron-right.svg');
  padding-left: 4%;
  margin: 10px 0px;
}
footer ul li{
  margin: 15px 0px;
}
footer a{
  transition: 0.3s ease-in-out;
}
footer a:hover{
  color: #0F75BC;
}
.cont-foot-bx{
  display: flex;
  align-items: center;
   justify-content: flex-start;
   margin: 8px 0px;
}
.cont-foot-bx img{
  margin-right: 2%;
  width: 20px;
  height: 20px;
}
.footer-ad-sec{
  margin-top: 12px;
}
.cprght{
  width: 100%;
  height: 35px;
  background-color: #103A59;
  text-align: center;
  padding-top: 10px;
  
}

.whatsapp-btn {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 9999;
  width: 60px;
  height: 60px;
  border-radius: 50%;
  background-color: #25D366;
  display: flex;
  align-items: center;
  justify-content: center;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  animation: breathe 2s ease-in-out infinite;
}


.whatsapp-btn i {
  color: #fff;
  font-size: 24px;
  animation: beat 2s ease-in-out infinite;
  text-decoration: none;
}


@keyframes breathe {
  0% {
    box-shadow: 0 0 0 0 rgba(37, 211, 102, 0.5);
  }
  70% {
    box-shadow: 0 0 0 15px rgba(37, 211, 102, 0);
  }
  100% {
    box-shadow: 0 0 0 0 rgba(0, 0, 0, 0);
  }
}

@keyframes beat {
  0% {
    transform: scale(1);
  }
  50% {
    transform: scale(1.2);
  }
  100% {
    transform: scale(1);
  }
}

.inner-banner{
  width: 100%;
  min-height: 200px;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
}
.inner-banner h5{
  color: var(--primary);
}
.inner-banner a, .inner-banner span{
  color: #A5C7DF;
}
.inner-banner a{
  margin: 0px 5px;
}
.bc-list{
  font-weight: 500;
}
.prod-sec{
  padding: 40px 0px;
  /* background-color: #ecf6fd; */
}
.product-det-bx{
  width: 100%;
  min-height: 380px;
  border-radius: 30px;
  color:#fff;
  background-color: var(--secondary);
  padding: 2rem 3rem;
  
}

.product-det-bx h3{
  color: #fff;
}
.product-det-bx p{
  color: #d2e3ee;
}
.owl-carousel-prod img{

  width: 68%!important;
}
.prod-slider-sec{
  position: relative;
  padding-left: 8%;
}
.prod-slider-sec .prod-pre{
  position: absolute;
  top: 40%;
  left: 15px;
  z-index: 999;
  
}
.prod-slider-sec .prod-next{
  position: absolute;
  top: 40%;
  right: 15px;
  z-index: 999;
}
.prod-pre img, .prod-next img{
  width: 40px;
  height: 40px;
  cursor: pointer;
}
.why-choose{
  padding: 60px 0px;
  background-color: #ecf6fd;
}
.why-choose h4{
  text-align: center;
}
.wh-box-wr{
  width: 100%;
  height: auto;
  display: flex;
  align-items: flex-start;
  justify-content: flex-start;
  margin: 15px 0px;
}
.feat-wr{
  width: 100%;
  height: auto;
  display: flex;
  align-items:center;
  justify-content: center;
  margin: 15px 0px;
}
.feat-img{
  margin-right: 3%;
}
.why-ico{
   width: 30%;
   height: auto;
   margin-right: 2%;
}
.why-cont{
  width: 68%;
}
.why-ch-tit{
  font-size: 1.3rem;
  font-weight: 600;
  color: var(--primary );
  line-height: 1.4rem;
  margin-bottom: 8px;
}
.fet-tit{
  font-size: 1.2rem;
  font-weight: 600;
  color:#000;
  line-height: 1.4rem;
}
.feat-img{
  width: 22%;
}
.feat-img img{
  width: 100%;
}
.why-cont p{
  line-height: 1.4rem;
}
.design-feat{
  width: 100%;
  height: auto;
  padding: 70px 0px;
 
}
.fesign-feat-right{
  width: 70%;
  height: 350px;
  overflow: hidden;
  border-radius: 30px;
  margin: 0px auto;

}
.bold-head{
  font-size: 1.4rem;
  font-weight: 600;
  color: var(--primary);
}
.prod-contact-sec{
   width: 100%;
   min-height: 250px;
   background-image: url('../img/product-contact-bg.jpg');
   background-position: center;
   background-size: cover;
   padding: 30px 60px;
   color: var(--primary);
  text-align: center;
}

.prod-contact-sec h6{
  color: var(--primary);
}
.prod-contact-sec p{
  color: #fff;
}
.contact-enq-bx{
  width: 100%;
  background-color: #fff;
  border: 1px solid #F2F2F2;
  padding: 2rem;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.01);
  margin: 15px 0px;
  border-radius: 30px;
}
.contact-enq-bx h6{
   margin-bottom: 20px;
}
.contact-adr-bx{
  width: 100%;
  background-color: #fff;
  padding: 2rem;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.01);
  margin: 15px 0px;
  border-radius: 30px;
}
.contact-inner-wr-bx{
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin-bottom: 8px;
}
.contact-inner-wr-bx p{
  font-size: 1rem!important;
  font-weight: 400;
  margin-bottom: 0px!important;
  line-height: 1.6rem;
}
.icon-cont-bx{
  margin-right: 1%;
}
.contact-inner-wr-bx a{
  color: var(--primary-font);
}
.sbtbtn{
  border: 0px;
}
.abt-sec{
  width:100%;
  height: auto;
  padding: 40px 0px;
}
.abt-imgbx{
  width: 100%;
  height: 350px;
  overflow: hidden;
  border-radius: 30px;
}
.abt-imgbx img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.abt-cont{
  padding-top: 50px;
}
.mission-sec{
  background-color: #ecf6fd;
  padding: 30px 0px;
}
.misi-imgbx{
  width: 100%;
  height: 300px;
  overflow: hidden;
  border-radius: 30px;
}
.misi-imgbx img{
   width: 100%;
   height: 100%;
   object-fit: cover;
   object-position: center;
}
.mission-cont{
  padding-top: 50px;
}
.solution-sec{
  padding: 40px 0px;
}
.solution-imgbx{
  width: 100%;
  height: 500px;
  overflow: hidden;
  border-radius: 30px;
}
.solution-imgbx img{
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.ch-sol-adv{
  width: 100%;
  height: auto;
  padding: 40px 0px;
  background-color: #06334e;
}
.ch-sol-adv h4{
  text-align: center;
  color: #fff;
  margin-bottom: 40px;
 
}
.ch-sol-adv-bx{
  width: 100%;
  min-height: 380px;
  text-align: center;
  padding: 2rem;
  color: #fff;
  border: 0;
  border-radius: 0px;
  transition: 0.3s ease-in-out;
}
.sol-ad-tit{
  font-size: 1.5rem;
  font-weight: 600;

}
.sol-ad-cont p{
  color: #5d91b3;
}
.ch-sol-adv-bx:hover{
  border-top: 2px solid var(--primary);
  border-bottom: 2px solid var(--primary);
  border-radius: 30px;
  cursor: pointer;
}
.solution-spec-banner{
  width: 100%;
  min-height: 300px;
  position: relative;
}
.spec-bpx{
   width: 100%;
  height: 100%;
  padding-top: 20px;
  position: absolute;
  bottom: 0px;
  left: 0px;
  background: rgb(255,255,255);
  background: linear-gradient(3deg, rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%); 
  display: flex;
  align-items: flex-end;
  justify-content: center;
}
.titlw-spec{
  font-size: 1.3rem;
  font-weight: 600;
  color: var(--primary);
}
.specinerbox{
  padding: 1rem;
  border-right: 1px solid #d3d3d3;
}
.specinerbox:last-child{
  border-right: 0px;
}
.spec-det{
  font-weight: 500;
}
.charg-app{
  width: 100%;
  height: auto;
  padding-top: 40px;
}
.charge-app-imgbx{
   width: 80%;
   margin: 0px auto;
}
.charge-app-bx{
  padding-top: 60px;
}
.charge-app-bx ul{
  list-style: none;
  padding-left: 3%;

}
.charge-app-bx ul li{
  margin: 20px 0px;
  font-size: 1.2rem;
  position: relative;
  
  
}
.charge-app-bx ul li::before{
  content: url('../img/icons/charge-01.svg');
  position: absolute;
  left: -25px;
  top: 0;
}
.charge-app-bx h4{
  color: var(--primary);
}
.grey{
  color: var(--prim-font);
}
.img-bx{
  width: 100%;
  height: auto;
  text-align: center;
  margin-top: 25px;
}
.img-bx img{
  width: 25%;
}
.used{
  font-size: 1.2rem;
  font-weight: 500;
}
.no-link:hover{
  color:#A5C7DF
}
.tech-spec{
  width: 100%;
  height: auto;
  padding: 60px 0px;
  background-color: #ecf6fd;
}
.tech-spec h5{
  margin-bottom: 40px;
  color: var(--primary);
}
.bc{
  font-weight: 600;
}
.tech-spec1 {
  width: 100%;
  height: auto;
  padding: 60px 0px;
}
.tech-spec1 h5{
  margin-bottom: 40px;
}